# Uses of Class
org.apache.sling.feature.io.artifacts.ArtifactHandler

Packages that use ArtifactHandler
Package
Description
org.apache.sling.feature.io.artifacts

## Uses of ArtifactHandler in org.apache.sling.feature.io.artifacts

Methods in org.apache.sling.feature.io.artifacts that return ArtifactHandler
Modifier and Type
Method
Description
`ArtifactHandler`
ArtifactManager.`getArtifactHandler(String url)`
Get the full artifact url and file for an artifact.
Methods in org.apache.sling.feature.io.artifacts with parameters of type ArtifactHandler
Modifier and Type
Method
Description
`protected String`
ArtifactManager.`getFileContents(ArtifactHandler handler)`